import { networkRegistry as e } from "../../constants/chains.constants.mjs";
import "../../constants/index.mjs";
//#region libs/shared/common/src/functions/utils/networks.utils.ts
var t = (t) => {
	let n = e[t];
	return n ? n.name : "Unsupported network";
};
//#endregion
export { t as getNetworkName };
